#sidebar {
	float:left;
	width:250px;
	margin-right:10px;
	color:#5C6F83;
	font-size:12px;
	height:1%;
	}
#content {
	font:12px/18px Arial,sans-serif;
width:940px;
	}

	
.dati{ 
	background-color: #f7fcf8;
	border-left:10px solid #d1d6dc;
	margin: 15px 0px 0 0;
	#margin: 15px 0px 0 0;
	padding:0.5em 1em 0.5em 1em;
	position:relative;

}
.dati table{ 
	border-collapse:collapse;
	width: 100%;
	margin-bottom: 12px;
}
.dati table th{ 
	font-weight: bold;
	text-transform: uppercase;
	text-align:left;
	padding:2px;
	text-align:left;
	padding:10px 2px 10px 2px;
	border-bottom: dotted 1px #ccc;
	vertical-align: top;
}

.dati table#elenco_ods  th{ 
	border-bottom: dotted 0px #ccc;
}


.dati table th.nuovo{ 
	font-size: 100%;
	font-weight: normal;
	text-transform: none;
	text-align:right;
	padding:2px;
	padding:10px 2px 10px 2px;
	border-bottom: dotted 1px #ccc;
	vertical-align: top;
}



.dati table th.thwork{ 
	text-align:right;
}



.dati table tbody.row{background-color: #f0f0f0; margin-top: 20px;border-bottom: dotted 1px #ccc; padding:10px;}
.dati table tbody.altrow{background-color:#fff; border-bottom: dotted 1px #ccc;}
.dati table td{ 
	text-align:left;
	padding:4px 2px 4px 2px;
	border-bottom: none;
	vertical-align: top;
}
.dati table th.id{width: 60px; padding-left: 10px;}
.dati table td.id{font-size: 85%; color: #d57c29; width: 60px; padding-left: 10px;}  
.dati table td.id a{	
	font-size:90%;
	color:#36C;
	background-color:#FFFFFF;
	border:1px solid #36C;
	text-decoration:none;
	padding:1px 3px;
}
.dati table td.titolo{color: #3c5b60;
	font-style: italic;
}
.dati table tr.linea td{height:10px; padding: 4px; border-bottom: dotted 1px #ccc;}

.dati form.left table td{ 
	text-align:left;
	padding:6px 2px 6px 2px;
	border-bottom: dotted 1px #ccc;
}
.dati table td.work{text-align:right;padding:4px 2px 8px 2px; border-bottom: dotted 0px #ccc; vertical-align:middle; /*background-color: #FFFF99; */;}


.dati table td.work input{
	font-size: 75%;
	background: url(../img/bg_buttons.gif) repeat-x;
	border: solid 1px #ccc;
	margin: 0;
	padding: 3px 7px !important;
	padding: 3px 0px;
	cursor:pointer;
}

.dati table td.work input.inpimg{
	padding:0px;
	position:relative;
	/* left:-24px; modificato per bottoni in alloc.list_exec */
	left:-20px;
	top:-3px;
	border:0px;
	background:none;
	margin:0px;
}
form.ajaxpost { /* aggiunto per bottoni in alloc.list_exec */
 display:inline;
}
.dati table#sceglicheck td.work input.inpimg{
	padding:0px;
	position:relative;
	left:-34px;
	top:30px;
	#top:28px;
	border:0px;
	background:none;
	margin:0px;
}

.dati table#sceglicheck.tabledwh td.work input.inpimg{
	padding:0px;
	position:relative;
	left:-10px;
	top:-26px;
	border:0px;
	background:none;
	margin:0px;
}


.dati table#sceglicheck td.work{
	vertical-align:top;
	padding:0px;
	margin:0px;
}

#container #parentTl #parentTr #parentBl #parentBr .dati table#sceglicheck tr td.work{
	margin:0px;
	padding:0px;

}

.dati table td.actions{text-align:left;width:265px;;padding:3px 2px 8px 2px; border-bottom: dotted 1px #ccc;}
.dati table td.actions label{font-size: 85%; margin-right: 4px;}
.dati table td.actions label input{vertical-align: -2px;}
.dati table tr.facts td{font-size: 85%;	background-color: #ffdaa5;}
.dati table tr.facts td div{font-size: 100%;}
.dati table tr.facts td div a:link{
	color: #333333;
	margin-left: 4px;
}
.dati table tr.facts td div a:visited{color: #333333;}
.dati table tr.facts td div a:hover{color: #666666;}
.dati table tr.facts td div a:active{color: #333333;}

.dati table tr.facts td input{font-size: 90%;}
.dati table tr.facts td span.factnumbers{
	font-weight: bold;
	text-transform: uppercase;
	color: #b00001;
	}
.dati table tr.facts td img{
	margin: 1px 0 0 3px;
	}

/*form MODIFICA DIMENSIONE */
.dati form.left h2{
	font-size: 14px;
	font-weight: normal;
	text-transform: capitalize;
}
.dati form.left label{
	clear:left;
	display: block;
	text-transform: uppercase;
	font-size: 85%; 
	margin:15px 0 15px 0;
}

colgroup.colgrp1{
background: #f0f0f0;
}

